Subject: Re: Problem with rcs...
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

12 Mar 1998 23:37:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi all,

Would anyone be nice enough to tell me what RCS is ?
It sounds like something I'm after but I'm not sure : I'm really looking for a configuration management package, any pointer for that, any pointer for docs about that ?
All help welcome,

MTIA,
Al.

Ian Lowrey wrote:

> Hi,
>
> I'm having a problem getting RCS to work under Cygwin b19 on NT4/SP3. I

<snip>

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".